/**
 * css kontakt file
 * @version $Id: kontakt.css 2141 2010-05-01 10:55:26Z ofriedrich $
 */
#header
{
	height:176px;
	background-image:url('/img/index/index/header.jpg');
}
#left 
{
	width:606px;
}
#right
{
	margin-left:646px;
}
#vair_downloads
{
	background-image:url('/img/index/index/title_vair_downloads.gif');
}
#vair_kontakt
{
	background-image:url('/img/index/kontakt/title_kontakt.gif');
}
#vair_links
{
	background-image:url('/img/index/index/title_vair_links.gif');
}
.main p 
{
	text-indent:0px;
}
.main .lnkhome
{
	margin-top:2em;
}

.visitenkarte	{ 
	display: block;
	border: 1px solid #86a7d0;
	padding: 0 10px 0 10px;
	width: 300px; 
	margin: 15px 0 0 0;
}
.visitenkarte legend	{ 
	color:#0062A6; 
	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #86a7d0;
	padding: 0 10px 0 10px;
} 
